.col-md-6 {
flex: 0 0 100%;
max-width: 100%;
}
.feature-img-box .img-box, .feature-img-box img {
display:none
}

.post-inner {padding:0px}
.logo-box img {
    height: 60px;
}
.page-id-19 .entry-content, .entry-content p {
    margin:0px
}
.footer-info-area .h-subheading-2{font-size:16px !important}
.page-id-61 .h-subheading-2{font-size:16px !important}
.page-id-20 .post-inner, .page-id-59 .post-inner, .page-id-63 .post-inner, .page-id-61 .post-inner, .page-id-21 .post-inner  {display:none}
 /* .blog .post-wrap .container {
    display:none
}
div#n2-ss-2 .n2-ss-slider-2{}
.page-id-20 .wrapper, .page-id-59 .wrapper, .page-id-63 .wrapper, .page-id-61 .wrapper,.page-id-21 .wrapper {display:inline-block; width:100%}
*/

.site-header {
border-top:3px solid #ef8132 !important;z-index:9
}

.post-wrap{min-height:0px !important}
.fxd-header {
border-top:3px solid #ef8132 !important
}
.home-header {
position: fixed !important;
width: 100%;
}
.fixed-header .main-header {
    display: inline;
}
.footer-bottom .dark-mode{border-top:3px solid #ef8132 !important}
.footer--row-inner.dark-mode a:not(.button){color:#ef8132}
div#n2-ss-2{border-bottom:3px solid #ef8132 !important; margin-top:-20px !important}
h1, h2, h3, h4, h5 ,h6 {font-family: 'Gotham' !important;margin:10px }
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 5px;
    padding-left: 5px;
}
a {
    color: #ef8133;
    text-decoration: none;
}
body{ font-family: 'Gotham' !important; font-size:16px}
p{margin-bottom: 15px; font-size:16px}
#menu-main li a span {
    font-family: 'Gotham' !important; font-weight:400; text-transform:uppercase
}
.links{color: #ef8133; cursor:pointer;}
.links:hover{color: #ef8133 !important;}
.links1{color: #ef8133; cursor:pointer; text-decoration:none; }
.links1:hover{color: #ef8133 !important;text-decoration:none; }
.home-quote{height:200px;
background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/orange-block-home-2.jpg);
	background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: initial;
}
.home-quote-text{color:white; text-align:center; font-weight:600;font-size:28px; padding:80px; }
.portfolio-block-home{height:1100px;background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/contact-img1.jpg);padding:40px;}
.portfolio-text-block-home{ padding:0px 70px; margin-left:50px;
overflow:hidden;
	position:relative;
}
.h-text{color:black; text-transform:uppercase; font-size:34px; font-family: 'Gotham' !important; font-weight:700; text-align:center; padding:30px}
.h-subheading {color:black; font-size:24px; padding:15px; font-weight:600; text-transform:uppercase}
.h-subheading-2 {font-weight:600; font-size:20px;margin-top:15px !important}
.about-img {padding: 70px 50px 70px 0px;}
.about-img img{box-shadow: 25px 25px #ef8132; width:100%;margin:15px 0px}
.about-text{padding:70px 0px;text-align:center;}
::selection {
    background: black !important;
    color: #fff;
    text-shadow: none;
}
.header-new{height:200px;background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain; margin-top:-10px;}

.header-text-new{text-align:center; padding:80px;font-weight:600; text-transform:uppercase; color:white;font-size:34px; font-family: 'Gotham' !important;}
.top-text-pages{text-align:center;padding:60px;}


/*pages*/
.dib{display:inline-block}
.W1{width:100%;}
.tac{text-align: center;}
.oh{overflow:hidden}
.home-development{padding: 40px 0px; max-width:2050px; }
.contact{padding: 40px 0px;background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/contact-img1.jpg);
	overflow: hidden; 
	min-height: 49vh;
}
.org-block{}
.nextend-thumbnail-horizontal .nextend-thumbnail-next.n2-active, .nextend-thumbnail-horizontal .nextend-thumbnail-previous.n2-active{
display:none
}
.portfolio-block{
margin:140px 0 0; height:700px;
}
.portfolio-desc{padding:30px 60px;}

.about-img-photo{margin-left: auto !important;margin-right: auto !important;display: block;max-width:500px !important; }
.about-block-img{height:300px !important; width:100%; margin-top:80px; background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/denvercityline-new-web1.png) !important;background-position:bottom !important;background-repeat: no-repeat !important;background-size: contain !important;}
.about-block{padding:40px 5px}
.about-desc{padding:20px 60px;}
.about-block-about{padding:60px;overflow:hidden;}
.contact-form{margin:50px;font-size:16px}
.hover08{margin:10px}
.hover08 figure img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover08 figure:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.org-text{padding:0px 15px}

/*form*/

.front-block-fa-form{text-align:center;padding:5px;
    font-weight: 600;}
.wpcf7  input[type="submit"] {
    background-color: white ;
	font-family: 'Gotham' !important;
font-weight:700;
border:1px solid #555;
	color: #555;
    text-transform: none;
    font-size: 16px;
    padding: 15px 50px !important;border-radius:1px; width:100%
}
.wpcf7 input[type="submit"]:hover{background-color:#ef8132 !important;width:100% !important; color:white}
.wpcf7-form-control-wrap .textarea-146{max-height:120px;background:white }
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #ef8133;
}
input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], textarea {
    display: inline-block;
    font-size: 14px;
    padding: 10px 20px;
    background-color: white;
    color: #333;
width:100%;
    border: 1px solid #333;
    border-radius: 0px;
    transition: all .3s ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


/*animations*/
.underline {
  display: inline;
  position: relative;
  overflow: hidden;
}
.underline:after {
  content: "";
  position: absolute;
  right: 0;
  width: 0;
  bottom: -5px;
  background: #ef8133;
  height: 2px;
  transition-property: width;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.underline:hover:after,
.underline:focus:after,
.underline:active:after {
  left: 0;
  right: auto;
  width: 100%;
}
.grid-home {
	overflow: hidden;
	margin: 0;
	padding: 3em 0 0 0;
	width: 100%;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid-home figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	margin: -0.135em;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid-home figure img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0.8;
}

.grid-home figure figcaption {
	color: #fff;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-bubba {
	background: black;
height:100%
}

figure.effect-bubba img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
		margin-bottom:-30px;
height:100%
}

figure.effect-bubba:hover img {
	opacity: 0.5;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 3px solid #fff;
	border-left: 3px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}

figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.smart-page-loader {
    background: white;
}
.smart-loader-four .spinner-cube{background-color: #ef8133;}
.bottom-art{margin:0px 0px; background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/denvercityline-new-web1.png) !important;display:inline-block; 		
  background-position: bottom !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
 height:200px;width:100%; margin-bottom:-5px}

.site-info img{
float:left
}
.grid-home{padding:0px}
h2 hr{
	background: #ef8132;
  height: 3px;
	width: 71%;
	float: right;
	margin-top:-10px;
	margin-right:-7%
	}

.menu-item a { 
    text-decoration: none;
   } 
.menu-item a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 20px;
  left: 0;
  background-color: #ef8133;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}
.menu-item a:hover:before {
  visibility: visible;
  width: 100%;
}
.masonry{
	display: flex;
  flex-direction: row;
}
.masonry td{
	border: 1px solid rgba(255, 255, 255, 0.1);
}
.masonry-item{
	width: 100%;
	overflow: hidden;
	padding:3px;
	}
.masonry-item-l0{
	position: relative;
	width:33%;
}
.masonry-item-l30{
	width:33%;
}
.masonry-item-l60{
	width:33%;
}
#an-bot{
width: 100%;
height: 3px;
left:0;
bottom:0;
background-color:#ef8132;
position:absolute;
}
#an-left{
width: 3px;
height: 100%;
top:0;
position:absolute;
left:0;
background-color:#ef8132;
}
.slider-text-home{
	position:absolute;
	z-index:2;
	top: 66%;
  color: black;
	font-family: 'Gotham' !important;
  font-weight: 600;
  font-size: 24px;

  background-color: rgb(255,255,255, 0.6);
  right: 1%;
  text-align: right;
  padding: 30px;
max-width:500px;
}
.slider-text-home span{
	padding:30px;
	font-size:20px;
	color:#ef8133;
	font-family: 'Gotham' !important;
    font-weight: 600;
}
.triangle-white-home{
	height:100%;
width:800px; 
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle-white.png);
	position:absolute;
	top:56vh;
	left:-5%;
	z-index:1;
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position:left !important;
}
.triangle-2-orange-home{
	height:300px; 
	width:100%;
	top:108vh;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle2-orange.png); 
	position:absolute;
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position: right !important;
}
.triangle-2-orange-white-home{
	height:70vh; 
	z-index:2;
	right:-15%;
	width:600px;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle2-orange-white.png); 
	position:absolute;
	background-size:contain; 
  margin-top:-20%;
	background-repeat:no-repeat; 
	background-position: right !important;
}
.triangle-orange-home{
	height:60vh; 
	z-index:2;
	left:-20%;
	width:100%;
	margin-top:15%;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle1-orange.png); 
	position:absolute;
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position: left;
}
.triangle-4-orange-about{
	height:55%; 
	z-index:2;
	width:100%;
	margin-top:-14%;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle4-orange.png); 
	position:absolute;
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position: left;
}
.triangle-3-orange-about{
	height:50vh; 
	width:40%;
	left:60%;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle3-orange.png); 
	position:absolute;
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position: left;
}
.triangle-3-orange-invest{
	height:20%; 
	width:80%;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle4-orange.png); 
	position:absolute;
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position: left;
	bottom:15%;
	z-index:-1;
}
.triangle-5-orange-develop{
	height:30%; 
	width:40%;
	top:19%;
	left:-10%;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle5-orange.png); 
	position:absolute;
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position: left;
}
.triangle-5-orange-develop_1{
	transform:rotate(179deg);
	height:30%; 
	width:40%;
	left:46%;
	top:42%;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle5-orange.png); 
	position:absolute;
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position: right;
}
.triangle-2-orange-develop{
	height:70vh; 

	opacity:0.8;
top:68%;
	left:-20%;
	width:100%;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle2-orange-white.png); 
	position:absolute;
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position: left !important;
}
.triangle-white-contact{
	height:50vh; 
	z-index:2;
	right:-15%;
	width:100%;
	background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/triangle2-orange-white.png); 
	position:absolute;
	background-size:contain; 
  bottom:-26%;
	background-repeat:no-repeat; 
	background-position: right !important;
}

/*mobile starts*/
@media only screen and (min-width: 2000px) {
.portfolio-block-home {
background-size:cover !important
}
.contact {
background-size:cover !important
}
	.home-quote {
background-size:cover !important
}
}

@media only screen and (max-width: 1366px) and (min-width: 1024px)
{.org{min-height:402px}
	.portfolio-block-home {
    height: 1100px;background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/contact-img1-ipad.jpg);background-size:cover
	}
	.contact {
    height: 800px;background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/contact-img1-ipad.jpg);
background-size:cover
}
	.triangle-white-contact,.triangle-2-orange-develop,.triangle-5-orange-develop_1,.triangle-5-orange-develop,.triangle-3-orange-invest,.triangle-3-orange-about,.triangle-4-orange-about,.triangle-orange-home,.triangle-2-orange-white-home,.triangle-2-orange-home{display:none}
	.about-text {
    padding-top: 80px;
	}
.portfolio-block{
		margin:initial;
		height:0;
	}
.portfolio-block .h-text {padding: 0;}
.portfolio-desc {
    padding: 0 60px;
}
}
@media only screen and (max-width: 1023px) and (min-width: 768px)
{
.portfolio-block .h-text {padding: 0;}
.portfolio-desc {
    padding: 0 60px;
}
	.portfolio-block{
		margin:initial;
		height:0;
	}
.portfolio-block-home {
    height: 1000px;
    background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/contact-img1.jpg);
		 background-size: cover  !important;
background-position:center
	}
	.triangle-white-contact,.triangle-2-orange-develop,.triangle-5-orange-develop_1,.triangle-5-orange-develop,.triangle-3-orange-invest,.triangle-3-orange-about,.triangle-4-orange-about,.triangle-orange-home,.triangle-2-orange-white-home,.triangle-2-orange-home,.triangle-white-home{display:none}
}
@media screen and (max-width: 920px){
	.portfolio-block{
		margin:initial;
		height:0;
	}
	.menu-item a:before {bottom: 10px;max-width:260px;}
}
@media screen and (max-width: 768px){.header-new{ background-size: cover;}
	.site-info img{
	float:left;
		position:relative;
}
		.triangle-white-contact,.triangle-2-orange-develop,.triangle-5-orange-develop_1,.triangle-5-orange-develop,.triangle-3-orange-invest,.triangle-3-orange-about,.triangle-4-orange-about,.triangle-orange-home,.triangle-2-orange-white-home,.triangle-2-orange-home,.triangle-white-home{display:none}
	.header-text-new{font-size:24px;padding:60px}
	.top-text-pages{padding:5px;margin-top:20px}
	.about-desc{padding:5px}
	.about-text{padding:20px 5px}
	.about-img{margin:5px;padding:5px}
	.home-quote-text{font-size:18px;padding:70px 10px}
	.h-text{font-size:24px; padding:20px 5px 5px 5px}
	.h-subheading{font-size:18px; padding:0px;margin:5px}
		.h-subheading-2{font-size:16px; padding:5px}
	.portfolio-text-block-home{margin:0px;padding:10px}
	.portfolio-block-home{padding:10px;}
	.contact{width:100% !important}
	.portfolio-block-home {
    height: 1000px;
    background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/contact-img1.jpg);
		 background-size: cover  !important;
background-position:center
}
	.portfolio-desc{padding:10px}
	.about-img-photo {width:100% !important; max-width:300px !important}
	.bottom-art{background-size:cover !important;height: 150px;}
.masonry-item-l0{
	width:50%;
}
.masonry-item-l30{
	width:50%;
}
.masonry-item-l60{
	display:none;
}
}
@media screen and (max-width: 500px){.portfolio-block-home {
    height: 1250px;
    background: url(https://www.zfcdenver.com/wp-content/uploads/2020/02/contact-img1.jpg);
}
	.about-block-about {
    padding: 2px;
}
.slider-text-home{
	top: 5%;
font-size:16px; width:100%
}
	.slider-text-home span {
    font-size: 16px;
}
	.home-development{padding-bottom:10px}
.masonry-item-l0{
	width:100%;
}
.masonry-item-l30{
	display:none;
}
	.site-info{background:black !important}
}

.triangle-white-contact {
    width: 50%;
}
.row .primary-menu-ul>li a{
text-transform:uppercase
}
.menu-item a:before {
    background-color: transparent;
}
.wrapper, .page-id-20 .wrapper, .page-id-59 .wrapper,  .page-id-61 .wrapper,.page-id-21 .wrapper {
    display: flex;
    min-height: 0px;
    flex-direction: column;
}

.wrapper .neve-main {display:none !important}
.header-menu-sidebar-bg{background-color: black !important}

.header-menu-sidebar .nav-menu-primary ul li a{text-transform:uppercase !important}
.site-footer {
    position: absolute;
    z-index: 10;
	width: 100%;
}
table td, table th {
    padding: 0px;
}

.builder-item--primary-menu li > a {
    font-size: 14px !important;
    line-height: 1.6;
    letter-spacing: 0px;
font-weight:500 !important
}
.site-info{background-repeat:no-repeat !important}